/* generated in /home3/regalwra/public_html/wp-content/themes/creator/assets/custom-styles/general-custom-styles.php creator_elated_design_styles function */
.eltd-preload-background { background-image: url(https://www.regalwraps.com.au/wp-content/themes/creator/assets/img/preload_pattern.png) !important;}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/assets/custom-styles/general-custom-styles.php creator_elated_design_styles function */
body { font-family: Abel;}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/assets/custom-styles/general-custom-styles.php creator_elated_design_styles function */
.eltd-boxed .eltd-wrapper { background-attachment: fixed;}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/assets/custom-styles/general-custom-styles.php creator_elated_h1_styles function */
h1 { font-family: Abel;}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/assets/custom-styles/general-custom-styles.php creator_elated_h2_styles function */
h2 { font-family: Abel;}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/assets/custom-styles/general-custom-styles.php creator_elated_h3_styles function */
h3 { font-family: Abel;}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/assets/custom-styles/general-custom-styles.php creator_elated_h4_styles function */
h4 { font-family: Abel;}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/assets/custom-styles/general-custom-styles.php creator_elated_h5_styles function */
h5 { font-family: Abel;}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/assets/custom-styles/general-custom-styles.php creator_elated_h6_styles function */
h6 { font-family: Abel;}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/assets/custom-styles/general-custom-styles.php creator_elated_text_styles function */
p { color: #23282d;font-family: Abel;font-size: 17px;line-height: 28px;font-style: normal;font-weight: 300;}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php creator_elated_accordions_typography_styles function */
.eltd-accordion-holder .eltd-title-holder { font-family: Abel;}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/framework/modules/shortcodes/button/custom-styles/custom-styles.php creator_elated_button_typography_styles function */
.eltd-btn { font-family: Abel;text-transform: none;}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/framework/modules/shortcodes/button/custom-styles/custom-styles.php creator_elated_button_outline_styles function */
.eltd-btn.eltd-btn-outline { color: #ffeb00;border-color: #000000;}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/framework/modules/shortcodes/button/custom-styles/custom-styles.php creator_elated_button_outline_styles function */
.eltd-btn.eltd-btn-outline:not(.eltd-btn-custom-hover-color):hover { color: #ffeb00!important;}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/framework/modules/shortcodes/button/custom-styles/custom-styles.php creator_elated_button_outline_styles function */
.eltd-btn.eltd-btn-outline:not(.eltd-btn-custom-hover-bg):hover { background-color: #000000!important;}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/framework/modules/shortcodes/button/custom-styles/custom-styles.php creator_elated_button_outline_styles function */
.eltd-btn.eltd-btn-outline:not(.eltd-btn-custom-border-hover):hover { border-color: #000000!important;}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/framework/modules/shortcodes/button/custom-styles/custom-styles.php creator_elated_button_solid_styles function */
.eltd-btn.eltd-btn-solid { color: #ffeb00;border-color: #000000;background-color: #000000;}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/framework/modules/shortcodes/button/custom-styles/custom-styles.php creator_elated_button_solid_styles function */
.eltd-btn.eltd-btn-solid:not(.eltd-btn-custom-hover-color):hover { color: #ffeb00!important;}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/framework/modules/shortcodes/button/custom-styles/custom-styles.php creator_elated_button_solid_styles function */
.eltd-btn.eltd-btn-solid:not(.eltd-btn-custom-hover-bg):hover { background-color: #000000!important;}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/framework/modules/shortcodes/button/custom-styles/custom-styles.php creator_elated_button_solid_styles function */
.eltd-btn.eltd-btn-solid:not(.eltd-btn-custom-hover-bg):hover { border-color: #000000!important;}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/framework/modules/shortcodes/tabs/custom-styles/custom-styles.php creator_elated_tabs_typography_styles function */
.eltd-tabs .eltd-tabs-nav li a { font-family: Abel;}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/framework/modules/header/custom-styles/header.php creator_elated_header_top_bar_styles function */
.eltd-top-bar { background-color: rgba(0, 0, 0, 1);}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/framework/modules/header/custom-styles/header.php creator_elated_sticky_header_styles function */
.eltd-main-menu.eltd-sticky-nav > ul > li > a { font-family: Abel;}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/framework/modules/header/custom-styles/mobile-header.php creator_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav a, .eltd-mobile-header .eltd-mobile-nav h4 { font-family: Abel;}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/framework/modules/search/custom-styles/search.php creator_elated_search_covers_header_style function */
.eltd-search-slide-header-bottom.eltd-animated .eltd-form-holder-outer, .eltd-search-slide-header-bottom .eltd-form-holder-outer, .eltd-search-slide-header-bottom { height: px;}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/framework/modules/title/custom-styles/title.php creator_elated_title_area_typography_style function */
.eltd-title .eltd-title-holder h1 { font-family: Abel;}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/framework/modules/title/custom-styles/title.php creator_elated_title_area_typography_style function */
.eltd-title .eltd-title-holder .eltd-subtitle { font-family: Abel;}

/* generated in /home3/regalwra/public_html/wp-content/themes/creator/framework/modules/title/custom-styles/title.php creator_elated_title_area_typography_style function */
.eltd-title .eltd-title-holder .eltd-breadcrumbs a, .eltd-title .eltd-title-holder .eltd-breadcrumbs span { font-family: Abel;}

